ISCS#FEP - Feature #315

goooooooooooooooooooOo
11/11/2019 02:54 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

11/12/2019
12/20/2019
100%

0.00 hour
0.00 hour

Description
Subtasks:

Task # 317: TB3001_ALMHOO000000000
Task # 318: 100000000000

Task # 319: 1000000000000

Task # 320: 10000000000000000

Task # 367: 100000000000

Closed
Closed
Closed
Closed
Closed

History

#1 - 11/11/2019 02:59 PM - xiangyang li
- Subject changed from0000000000000000 to00ODODODOOOODOODODOODODODODODODD

#2 - 12/04/2019 10:10 AM - xiangyang li

- Description updated

#3 - 12/04/2019 10:11 AM - xiangyang li

- Description updated

#4 - 12/04/2019 10:24 AM - xiangyang li

- Description updated

#5 - 12/09/2019 03:25 PM - xiangyang li

- Description updated

#6 - 12/09/2019 04:06 PM - xiangyang li
- File F4201_ALARMTYPE.DAT added

- Description updated

#7 - 12/13/2019 11:28 AM - xiangyang li

- Status changed from New to Resolved

#8 - 12/17/2019 03:02 PM - xiangyang li
- Description updated
#9 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files
F4201_ALARMTYPE.DAT 3.5KB 12/09/2019

xiangyang li
